data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво готової їжі та страв
    id: '10.85'
    scheme: КВЕД
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, пров.Малий
      (Шевченківський район), будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, Запорізьке
        шосе, будинок 56, квартира 112
    capital: 3200
    first_middle_name: ТАМАРА ОКСЕНТІЇВНА
    last_name: ШЛЯХТІНА
    name: ШЛЯХТІНА ТАМАРА ОКСЕНТІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '40986912'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРИДНІПРОВСЬКА ПЕРЛИНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ПРИДНІПРОВСЬКА ПЕРЛИНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e8b1ec9055684b4ab641b8e5cf0e22ca
  sourceDate: '2022-10-03T06:05:01+00:00'
  sourceRequests:
  - req-6c7ccd56-a380-4099-bb8a-bd519a61013a
  version: 2.0.0
